# normal seting
export OF_USE_GREEN_LED=0
export FOX_USE_NANO_EDITOR=1
export OF_ALLOW_DISABLE_NAVBAR=0
export OF_SKIP_FBE_DECRYPTION=1
export FOX_DELETE_AROMAFM=1
export FOX_ENABLE_APP_MANAGER=1
export OF_IGNORE_LOGICAL_MOUNT_ERRORS=1
export TW_DEFAULT_LANGUAGE="en"
export LC_ALL="C"
export OF_FLASHLIGHT_ENABLE=0
export ALLOW_MISSING_DEPENDENCIES=true
export OF_USE_MAGISKBOOT_FOR_ALL_PATCHES=1
export OF_DONT_PATCH_ENCRYPTED_DEVICE=1
export OF_NO_TREBLE_COMPATIBILITY_CHECK=1
export FOX_ASH_IS_BASH=1
export FOX_USE_XZ_UTILS=1
export OF_ENABLE_LPTOOLS=1
export OF_PATCH_AVB20=1
export FOX_USE_SPECIFIC_MAGISK_ZIP=~/fox_12.1/device/samsung/universal9611/magisk/magisk.zip
export OF_DISABLE_MIUI_SPECIFIC_FEATURES=1


# maintanier thingys
export FOX_VERSION=R11.1_2
export OF_MAINTAINER=pachadomenic

#Scaling fix
export OF_SCREEN_H=2340
export OF_STATUS_H=82
export OF_STATUS_INDENT_LEFT=60
export OF_STATUS_INDENT_RIGHT=60
export OF_CLOCK_POS=1
#a51 and m31s
#export OF_SCREEN_H=2400
#export OF_STATUS_H=100
#m21
#export OF_SCREEN_H=2340
#export OF_STATUS_H=85
#gta4xl
#export OF_STATUS_H=0
#export OF_SCREEN_H=2000
